.about {
 
  background-color: transparent;
  font-size: 1.1em;
}

.profile {
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  max-width: 20em;
   max-width: 15em;

}

.my-details {
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  background-color: #ebff77;
}
.font-details-b {
  
  font-size: 3em;
  font-weight: 500;
  color: #ffffff;
}
